autocad 2012

autocad 2012

Windows® XP Professional
and x64 Edition

Windows® Vista Ultimate, Business, Enterprise Edition 
Macintosh® OS X 10.4
or OS X 10.5
Note for Windows users: QuickTime 7 or later and Java 6 or later are required to run ArchiCAD. 
ArchiCAD installer will automatically install Java 6 and QuickTime 7 if they are not present on your computer




JAK JOHAN. Powered by Blogger.